Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 11:52:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect ayat                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayat Bot:  Hi Ayat ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6293278603 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966547092487            03:41 PM, 07th Apr                   Sohaib                   Hello Ayat Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           03:42 PM, 07th Apr                     ayat                    Hi sohaib my orde no 6293278603           03:45 PM, 07th Apr                     ayat                    It's pick and collect from Riyadh gallery branch           03:45 PM, 07th Apr                     ayat                    I didn't receive any message yet           03:45 PM, 07th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:46 PM, 07th Apr                     ayat                    Ok           03:46 PM, 07th Apr                   Sohaib                   We see that you have placed your order on Apr 6, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:48 PM, 07th Apr                   Sohaib                   Is there anything else I can help you with?           03:50 PM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:52 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367797